// FrmCad2Bmp
FrmCad2Bmp.btnCancel = 取消
FrmCad2Bmp.btnCopyBmp = 生成图像
FrmCad2Bmp.btnEdit = 编辑模式
FrmCad2Bmp.btnOK = 确定
FrmCad2Bmp.btnOpen = 打开CAD
FrmCad2Bmp.btnSelect = 选择区域
FrmCad2Bmp.groupBox1 = 预览
FrmCad2Bmp.FrmCad2Bmp = CAD编辑、图像

